Subject: [magma] Queries from 0.0.0.0 in snooping switches

From: [email-masked]
Date: Sat, 06 Nov 2004 17:25:11 -0500

On page 4 of Considerations for IGMP and MLD Snooping Switches, it says that a snooping switch may build a list of routers in one of several ways including noting "The arrival port for IGMP Queries ... where the source address is not 0.0.0.0."  

At first, I read this to mean that an IGMP snooping switch should ignore such proxied queries but that doesn't seem right the more I think about it.  A snooping switch should respond to those queries with proxied membership reports for any groups it's aware of, right?  (I realize that's separate from using such queries to note the existence of a router.)

                           Chris

_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma